<div class="gl-flex gl-justify-between gl-border-0 gl-border-t gl-border-solid gl-border-gray-100 gl-pt-5">
  <a href="https://gitlab.com/dashboard"><img src="{{ relURL "" }}gitlab-logo.svg" alt="GitLab logo"></a>

  <ul class="docs-social gl-list-none gl-flex">
    {{- range site.Menus.social }}
      <li>
        <a href="{{ .URL }}" class="{{ .Name | strings.ToLower }}">
          <span class="gl-sr-only">{{ .Name }}</span>
        </a>
      </li>
    {{- end }}
  </ul>
</div>

<ul class="docs-footer-links gl-list-none gl-pl-0 xl:gl-flex">
  {{- range site.Menus.footer }}
    <li class="gl-pr-5 gl-mb-2 xl:gl-mb-0">
      {{- if and (eq .Params.type "cookie-settings") (eq (getenv "ANALYTICS_ENABLED") "true") }}
        <button id="ot-sdk-btn" class="ot-sdk-show-settings">{{ .Name }}</button>
      {{- else }}
        <a href="{{ .URL }}" class="gl-text-gray-600">
          {{ .Name }}
        </a>
      {{- end }}
    </li>
  {{- end }}
</ul>

<nav class="docs-edit-links" aria-label="Footer">
  <ul class="docs-footer-links-secondary gl-list-none gl-pl-0 gl-pb-5 xl:gl-flex">
    <li>
      {{ partial "edit-link.html" (dict "Context" . "editText" (T "footer.viewPageSrc") "linkType" "source") }}
    </li>
    <li>
      {{ partial "edit-link.html" (dict "Context" . "editText" (T "footer.editWebIDE") "linkType" "ide") }}
    </li>
    <li>
      <a href="https://creativecommons.org/licenses/by-sa/4.0/" class="gl-mb-5 md:gl-mb-0">
        <img alt="Creative Commons License" src="{{ relURL "" }}by-sa.svg">
      </a>
    </li>
  </ul>
</nav>
